import { getDefaultExportFromCjs } from './_commonjsHelpers.mjs';
import { __require as requireFrFR } from '../node_modules/.pnpm/vxe-table@4.19.4_vue@3.5.35_typescript@6.0.3_/node_modules/vxe-table/lib/locale/lang/fr-FR.mjs';

var frFRExports = requireFrFR();
var frFR = /*@__PURE__*/getDefaultExportFromCjs(frFRExports);

export { frFR as default };
